Update error

  • #92759

    marcorroma
    Badges:

    Hi, I have version 5.6.3.
    I saw the banner to update the 5.6.4 version plugin.
    When I click on “install update” the message “link expired, try again” appears.
    link: mysite.com/wp-admin/update.php?action=upgrade-plugin&plugin=adrotate-pro%2Fadrotate-pro.php&_wpnonce=942c9ed85a
    How can I solve the problem?
    Only via ftp transfer?
    Thanks

    #92783

    Arnan de Gans
    Badges:

    In version 5.6.3 a little cache keeps the update information for a day or so.
    In some cases this may expire a download link if you don’t click fast enough… A bit silly 🤨

    Once a new cache has been downloaded it’ll work again.
    And version 5.6.4 onwards should handle this better.

    Alternatively you can of-course update manually following these steps. But if you wait a few hours it’ll work via the dashboard.
    https://ajdg.solutions/support/adrotate-manuals/upgrade-adrotate-pro-to-a-newer-version/

    #93042

    marcorroma
    Badges:

    I still have this problem. How can I solve it?

    #93565

    Arnan de Gans
    Badges:

    Try updating manually as suggested above.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

You may be interested in